 .u-section-1 {
  min-height: 318px;
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 931px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 18px;
  margin-bottom: 0;
  background-image: none;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 913px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-1 .u-text-1 {
  margin: 0;
}

.u-section-1 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-1 .u-text-3 {
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-4 {
  font-size: 1rem;
  margin: 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-5 {
  font-size: 1rem;
  margin: 0;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-6 {
  font-size: 1rem;
  margin: 0;
}

.u-section-1 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-7 {
  margin: 0;
}

.u-section-1 .u-btn-5 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-8 {
  margin: 0;
}

.u-section-1 .u-btn-6 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-9 {
  margin: 0;
}

.u-section-1 .u-btn-7 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-10 {
  margin: 0;
}

.u-section-1 .u-btn-8 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-11 {
  margin: 0;
}

.u-section-1 .u-btn-9 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-12 {
  margin: 0;
}

.u-section-1 .u-btn-10 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-13 {
  margin: 0;
}

.u-section-1 .u-btn-11 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-14 {
  margin: 0;
}

.u-section-1 .u-btn-12 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-15 {
  margin: 0;
}

.u-section-1 .u-btn-13 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-16 {
  margin: 0;
}

.u-section-1 .u-btn-14 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-17 {
  margin: 0;
}

.u-section-1 .u-btn-15 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-18 {
  margin: 0;
}

.u-section-1 .u-btn-16 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-19 {
  margin: 0;
}

.u-section-1 .u-btn-17 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-20 {
  margin: 0;
}

.u-section-1 .u-text-21 {
  margin: 0;
}

.u-section-1 .u-text-22 {
  margin: 0;
}

.u-section-1 .u-btn-18 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-23 {
  margin: 0;
}

.u-section-1 .u-text-24 {
  margin: 0;
}

.u-section-1 .u-text-25 {
  margin: 0;
}

.u-section-1 .u-btn-19 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-26 {
  margin: 0;
}

.u-section-1 .u-btn-20 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-27 {
  margin: 0;
}

.u-section-1 .u-btn-21 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-28 {
  margin: 0;
}

.u-section-1 .u-text-29 {
  margin: 2px 0 0;
}

.u-section-1 .u-text-30 {
  margin: -3px 0 0;
}

.u-section-1 .u-text-31 {
  margin: -2px 0 0;
}

.u-section-1 .u-text-32 {
  margin: 0;
}

.u-section-1 .u-btn-22 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 913px;
  background-image: none;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 59px;
}

.u-section-1 .u-text-33 {
  margin: 0 21px 0 1px;
}

.u-section-1 .u-text-34 {
  margin: 20px 1px 0;
}

.u-section-1 .u-text-35 {
  margin: 20px 1px 0;
}

.u-section-1 .u-btn-23 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-36 {
  margin: 0 1px;
}

.u-section-1 .u-btn-24 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-37 {
  margin: 0 1px;
}

.u-section-1 .u-text-38 {
  margin: 0 1px;
}

.u-section-1 .u-btn-25 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-39 {
  margin: 0 1px;
}

.u-section-1 .u-btn-26 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-40 {
  margin: 0 1px;
}

.u-section-1 .u-btn-27 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-41 {
  margin: 0 1px;
}

.u-section-1 .u-btn-28 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-42 {
  margin: 0 1px;
}

.u-section-1 .u-btn-29 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-43 {
  margin: 0 1px;
}

.u-section-1 .u-btn-30 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-44 {
  margin: 0 1px;
}

.u-section-1 .u-btn-31 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-45 {
  margin: 0 1px;
}

.u-section-1 .u-btn-32 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-46 {
  margin: 0 1px;
}

.u-section-1 .u-btn-33 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-47 {
  margin: 0 1px;
}

.u-section-1 .u-btn-34 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-48 {
  margin: 0 1px;
}

.u-section-1 .u-btn-35 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-49 {
  margin: 0 1px;
}

.u-section-1 .u-btn-36 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-50 {
  margin: 0 1px;
}

.u-section-1 .u-btn-37 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-51 {
  margin: 0 1px;
}

.u-section-1 .u-btn-38 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-52 {
  margin: 0 1px;
}

.u-section-1 .u-btn-39 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-53 {
  margin: 0 1px;
}

.u-section-1 .u-btn-40 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-54 {
  margin: 0 1px;
}

.u-section-1 .u-btn-41 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-55 {
  margin: 0 1px;
}

.u-section-1 .u-btn-42 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-56 {
  margin: 0 1px;
}

.u-section-1 .u-btn-43 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-57 {
  margin: 0 1px;
}

.u-section-1 .u-btn-44 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-58 {
  margin: 0 1px;
}

.u-section-1 .u-btn-45 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-59 {
  margin: 0 1px;
}

.u-section-1 .u-btn-46 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-60 {
  margin: 0 1px;
}

.u-section-1 .u-btn-47 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-61 {
  margin: 0 1px;
}

.u-section-1 .u-btn-48 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-62 {
  margin: 1px 1px 0;
}

.u-section-1 .u-btn-49 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-63 {
  margin: -2px 1px 0;
}

.u-section-1 .u-btn-50 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-64 {
  margin: -3px 1px 0;
}

.u-section-1 .u-btn-51 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 203px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 753px;
  }

  .u-section-1 .u-layout-cell-2 {
    background-position: 50% 50%;
    min-height: 753px;
  }

  .u-section-1 .u-text-33 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-34 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-35 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-36 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-37 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-38 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-39 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-40 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-41 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-42 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-43 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-44 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-45 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-46 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-47 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-48 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-49 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-50 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-51 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-52 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-53 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-54 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-55 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-56 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-57 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-58 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-59 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-60 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-61 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-62 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-63 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-64 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 66px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 77px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
} .u-section-2 {
  min-height: 318px;
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 842px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 10px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 832px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 19px;
}

.u-section-2 .u-text-1 {
  margin: 2px 0 0 67px;
}

.u-section-2 .u-text-2 {
  margin: 3px 33px 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-3 {
  margin: 0 33px;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-4 {
  margin: 0 33px;
}

.u-section-2 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-5 {
  margin: 0 33px;
}

.u-section-2 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-6 {
  margin: 0 33px;
}

.u-section-2 .u-btn-5 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-7 {
  margin: 0 33px;
}

.u-section-2 .u-btn-6 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-8 {
  margin: 0 33px;
}

.u-section-2 .u-btn-7 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-9 {
  margin: 0 33px;
}

.u-section-2 .u-btn-8 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-10 {
  margin: 0 33px;
}

.u-section-2 .u-btn-9 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-11 {
  margin: -2px 33px 0;
}

.u-section-2 .u-btn-10 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-12 {
  margin: 2px 33px 0;
}

.u-section-2 .u-btn-11 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-13 {
  margin: 0 33px;
}

.u-section-2 .u-btn-12 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-14 {
  margin: 0 33px;
}

.u-section-2 .u-btn-13 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-15 {
  margin: 0 33px;
}

.u-section-2 .u-btn-14 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-16 {
  margin: 0 33px;
}

.u-section-2 .u-btn-15 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-17 {
  margin: 0 33px;
}

.u-section-2 .u-btn-16 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-18 {
  margin: 0 33px;
}

.u-section-2 .u-btn-17 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-19 {
  margin: 0 33px;
}

.u-section-2 .u-btn-18 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-20 {
  margin: -4px 33px 0;
}

.u-section-2 .u-btn-19 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-21 {
  margin: 0 33px;
}

.u-section-2 .u-btn-20 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-22 {
  margin: 0 33px;
}

.u-section-2 .u-text-23 {
  margin: 0 33px;
}

.u-section-2 .u-btn-21 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-24 {
  margin: 0 33px;
}

.u-section-2 .u-btn-22 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-25 {
  margin: 0 33px;
}

.u-section-2 .u-btn-23 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-26 {
  margin: 0 33px;
}

.u-section-2 .u-btn-24 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-27 {
  margin: 0 33px;
}

.u-section-2 .u-btn-25 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-28 {
  margin: 0 33px;
}

.u-section-2 .u-btn-26 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-29 {
  margin: -4px 33px 0;
}

.u-section-2 .u-btn-27 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-30 {
  margin: 0 33px;
}

.u-section-2 .u-btn-28 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-31 {
  margin: 0 33px;
}

.u-section-2 .u-btn-29 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 919px;
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 36px;
}

.u-section-2 .u-text-32 {
  margin: 0 25px 0 15px;
}

.u-section-2 .u-text-33 {
  margin: 0 25px;
}

.u-section-2 .u-btn-30 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-34 {
  margin: 0 25px;
}

.u-section-2 .u-btn-31 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-35 {
  margin: 0 25px;
}

.u-section-2 .u-btn-32 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-36 {
  margin: 0 25px;
}

.u-section-2 .u-btn-33 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-37 {
  margin: 0 25px;
}

.u-section-2 .u-btn-34 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-38 {
  margin: 0 25px;
}

.u-section-2 .u-btn-35 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-39 {
  margin: 0 25px;
}

.u-section-2 .u-btn-36 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-40 {
  margin: 0 25px;
}

.u-section-2 .u-btn-37 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-41 {
  margin: 0 25px;
}

.u-section-2 .u-btn-38 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-42 {
  margin: 0 25px;
}

.u-section-2 .u-btn-39 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-43 {
  margin: 0 25px;
}

.u-section-2 .u-btn-40 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-44 {
  margin: 0 25px;
}

.u-section-2 .u-btn-41 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-45 {
  margin: 0 25px;
}

.u-section-2 .u-btn-42 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-46 {
  margin: 0 25px;
}

.u-section-2 .u-btn-43 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-47 {
  margin: 0 25px;
}

.u-section-2 .u-btn-44 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-48 {
  margin: 0 25px;
}

.u-section-2 .u-btn-45 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-49 {
  margin: 0 25px;
}

.u-section-2 .u-btn-46 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-50 {
  margin: 0 25px;
}

.u-section-2 .u-btn-47 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-51 {
  margin: 0 25px;
}

.u-section-2 .u-btn-48 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-image-1 {
  width: 475px;
  height: 349px;
  margin: 10px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 203px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 686px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-10 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-11 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-12 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-13 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-14 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-15 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-16 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-17 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-18 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-19 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-20 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-21 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-22 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-23 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-24 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-25 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-26 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-27 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-28 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-29 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-30 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-31 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    background-position: 50% 50%;
    min-height: 758px;
  }

  .u-section-2 .u-text-32 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-33 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-34 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-35 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-36 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-37 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-38 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-39 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-40 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-41 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-42 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-43 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-44 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-45 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-46 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-47 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-48 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-49 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-50 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-51 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-1 {
    width: 399px;
    height: 294px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 66px;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 77px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-image-1 {
    width: 300px;
    height: 221px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}